Source: golang-github-fluffle-goirc
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Filippo Giunchedi <filippo@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-golang-mock-dev,
               golang-glog-dev,
               golang-golang-x-net-dev
Standards-Version: 4.2.1
Homepage: https://github.com/fluffle/goirc
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-fluffle-goirc
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-fluffle-goirc.git
XS-Go-Import-Path: github.com/fluffle/goirc
Testsuite: autopkgtest-pkg-go

Package: golang-github-fluffle-goirc-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-golang-mock-dev,
         golang-glog-dev,
         golang-golang-x-net-dev
Description: Event-based stateful IRC client framework for Go.
 GoIRC provides a simple to use but fully fledged IRC client implemented in Go.
